

*	{ margin:0px; padding:0px; box-sizing:border-box;}
body	{ font-family: 'Roboto Slab', serif;}

#top_wrapper		{ float:left; width:100%; background:#002157; padding:5px 0px;}
.top_part			{ float:right;}
.top_part img		{ border:none; margin:0; padding:0px 7px;}
#header_wrapper		{ float:left; width:100%; background:#9E0B0F; padding:10px;}
.header_part		{ float:left; width:100%;}
.logo				{ float:left; width:20%; margin:2% 0 0 0;}
.logo img			{ width:100%; border:none;}
.main_menu			{ float:left; width:80%;} 
.main_menu nav		{ float:right;}
#rolling-nav {
  color:#fff;
  text-transform:uppercase;
	margin:50px 0px 0px 0px;
	float:right;
}

#rolling-nav ul {
  height:40px; float:right;
  margin:0px 0px;
  padding:0px 0px;
  overflow:hidden;
}

#rolling-nav li {
  float:left;
  display:inline;
  list-style:none;
  margin:0px 0px;
  padding:0px 0px;
}

#rolling-nav a,
#rolling-nav a:before {
  display:block;
  margin:0px 0px;
  padding:0px 28px;
  line-height:40px;
  color:#fff;
  text-decoration:none;
  background-color:#002157;
  position:relative;
  -webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -ms-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}

#rolling-nav a:before {
  content:attr(data-clone);
  position:absolute;
  top:100%;
	right:0px;
  left:0px;
  display:block;
  background-color:#2d5301;
  color:#fff;
}

#rolling-nav a:hover {
  margin-top:-40px;
  margin-bottom:1px;
}
h1						{ font-size:21px; text-align:center; font-weight:normal; color:#fff; letter-spacing:1px; font-style:italic;}
ul						{ float:left;}
img						{ border:none;}
ul li					{ float:none; display:block; list-style-type:none; font-size:14px; letter-spacing:1px; line-height:24px; padding:5px 0px; color:#fff;}
#content_wrapper1		{ float:left; width:100%;}
.content				{ float:left; width:100%; margin:10px 0px 0px 0px; padding:0 10px;}
.chef_bala				{ float:left; width:26%; height:270px; padding:35px 20px; background:#9E0B0F; margin:0 10px 0 0px; }
.banner					{ float:left; width:45%; margin:0 10px 0 0;}
.track					{ float:left; width:27%; background:#002157; padding:10px;}
.track img				{ width:100%;}
.track h1				{font-size:22px; font-weight:normal; color:#fff; letter-spacing:1px; font-style:italic; text-align:center;}
.chef_left				{ float:left; width:50%; margin-right:10px;}
.chef_right				{ float:left; width:45%;}
.chef_right h1			{ font-size:22px; font-weight:normal; color:#fff; letter-spacing:1px; font-style:italic;}
.chef_right ul			{ float:left;}
.chef_right ul li		{ float:none; display:block; list-style-type:none; font-size:18px; letter-spacing:1px; line-height:24px; padding:5px 0px; color:#fff;}
.chef_left img			{ width:100%;}
#content_wrapper2		{ float:left; width:100%;}
.left_part				{ float:left; width:63.5%;}
.content2_left			{ float:left; width:98%; margin:0 15px 0 0;}
.content2_right			{ float:left; width:36%;}
.food_passion			{ float:left; height:295px; width:30%; padding:15px 7px; background:#598527; margin:0 15px 0 0;}
.food_passion img		{ width:100%;}
.food_passion h1		{ margin:10px 5px;}
.services				{ float:left; width:68%; background:#002157; padding:10px;}
.services_left			{ float:left; width:30%; margin:0 15px 0 0;}
.services_left img		{ width:100%; height:100%;}
.services_right			{ float:left; width:65%;}
.services_right ul		{ padding:7px 0px;}
.services_right ul li	{ font-size:14px; padding:2px 0px;}
.equipment_plans		{ float:left; background:#9E0B0F; padding:10px;}
.equipment_plans img	{ width:100%;}
.equipment_plans ul li	{ font-size:14px;}
.hotel_services			{ float:left; width:72%; padding:5px; margin:0 15px 0 0; background:#9E0B0F;}
.hotel_left				{ float:left; width:50%; margin:0 10px 0 0; padding:10px;}
.hotel_left ul li		{ font-size:14px;}
.hotel_right			{ float:left; width:45%; height:225px; margin:0px; padding:7px 0px 5px 0px;}
.hotel_right img		{ width:100%; padding:5px 0px; height:100%;}
.culinarchs				{ float:left; width:26%; padding:10px; height:235px; background:#598527;}
.culinarchs img			{ width:100%;}
#footer_wrapper			{ float:left; width:100%; background:#002157; padding:10px;}
.footer					{ float:left; width:100%;}
.footer_left			{ float:left;}
.footer_left p			{ font-size:14px; color:#fff; line-height:22px;}
.footer_right			{ float:right; margin:0 10px 0 0;}
.footer_right a			{ text-decoration:none; color:#fff;}


@media only screen and (min-width:1441px) and (max-width:1920px)
{
	.chef_bala			{ height:auto;}
	.rslides img		{ height:380px !important;}
	.track				{ height:385px;}
	.food_passion		{ height:365px;}
	.services_left img   { height:340px;}
	.equipment_plans img { height:325px;}
}

@media only screen and (min-width:1281px) and (max-width:1440px)
{
	.gallery_img		{ margin:15px 19px;}	
}

@media only screen and (max-width:1024px)
{
	.ddsmoothmenu ul li a	{ padding:8px 5px !important;}
	.track				{ height:270px;}
	.chef_right ul li	{ font-size:14px;}
	.content2_left		{ width:100%;}
	.left_part			{ width:100%;}
	.services_left		{ width:25.3%;}
	.food_passion		{ height:320px;}
	.culinarchs			{ height:263px;}
	.hotel_services		{ padding:19px 5px;}
	.content2_right		{ width:100%; margin:1% 0 1% 0;}
	.equipment_plans	{ width:100%;}
	.equipment_plans img { width:47%; padding:3px 0 0 0;}
	.equipment_plans ul	{ float:left; width:50%; margin:0 20px 0 0; padding:0 0 0 20px;}
	.gallery_img		{ margin:15px;}
	.banner				{ width:44%;}
}


@media only screen and (min-width:320px) and (max-width:480px)
{
	.logo				{ width:90%;}
	.logo img			{ width:100%;}
	.chef_bala			{ width:100%;}
	.chef_right ul li	{ font-size:17px;}
	.banner				{ width:100%; margin:1% 0 0 0;}
	.track				{ width:100%; margin:1% 0 0 0;}
	.left_part			{ width:100%;}
	.food_passion		{ width:100%; padding:15px 10px; height:320px;}
	.content2_left		{ width:100%;}
	.services			{ width:100%; margin:3% 0 0 0;}
	.services_left		{ width:100%;}
	.services_right		{ width:100%;}
	.hotel_services		{ width:100%;}
	.hotel_left			{ width:100%;}
	.hotel_right		{ width:100%;}
	.culinarchs			{ width:100%; margin:3% 0 0 0; height:auto;}
	.content2_right		{ width:100%; margin:3% 0 3% 0 !important;}
	.footer_right		{ margin:10px 10px 5px 0px;}
	.equipment_plans img { width:100%;}
	.equipment_plans ul	{ width:100%;}
	.crew_left			{ width:100%;}
	.crew_right			{ width:100%;}
	.gallery_img		{ float:none; margin:15px 22%;}	
	.contact_left		{ width:100%;}
	.contact_right		{ width:100%;}
	.chef_bala_box		{ width:100%; float:left; background:#fff; height:auto;}
	.Balamuruhan_box	{ padding:0 20px;}	
	.Balamuruhan		{ width:100%;}
	.Balamuruhan p		{ font-size:15px;}
	.karandy			{ width:100%; margin:2% 0;}
	.you				{ width:100%;}
	.you img			{ margin:0 auto;}
	.Balamuruhan_box_box { padding:20px 0px; float:left; width:96%; margin:0 2%;}
	.Career_History		{ width:96%; margin:0 2%;}
	.thekitch			{ width:100%; float:left;}
	.kitchen_img		{ float:left; width:96%; margin:0 2%;}
	.kitchen_img img	{ width:95%;}
	.achievments		{ float:left; width:94%; margin:0 3%;}
	.Ventures_box		{ float:left; width:100%; padding:10px 20px;}
	.ventujres2 img		{ margin:0px;}
	.Ventures			{ float:left; width:100%;}
	.ventujres			{ float:left; width:100%;}
	.Ventures2			{ float:left; width:100%;}
	.ventujres2			{ float:left; width:100%;}
	.Qualifications		{ width:94% !important; float:left; margin:0 3%;}
	.spoon				{ float:left; width:100%;}
	.spoon img			{ width:94%; margin:0 3%;}
	.you_img			{ float:left; width:100%; padding:0px;}
	.you_img_box1 img	{ width:90%; margin:10px 15px;}
	.you_img_box2 img	{ width:90%; margin:10px 15px;}
	.you_img_box1		{ float:left; width:100%;}
	.you_img_box2		{ float:left; width:100%;}
	.His_Attributes		{ float:left; width:100%; padding:15px 20px;}
	.His_Attributes_box p	{ font-size:15px;}
	.His_Attributes_box	{ float:left; width:100% !important; margin:0px !important;}
	.signature_img		{ width:90% !important; padding:0px; margin:0px;}
	.signature_img img	{ margin:10px 0 0 0 !important;}
	.His_Attributes_box img	{ margin:5px 0px !important; clear:both; float:left; width:50% !important;}
	.border				{ float:left; width:100%;}
	.Culinary_Architecture1_box { width:100%; height:auto;}
	.Culinary_Architecture1 { width:100%; height:auto;}
	.Culinary_Architecture1_box__topimage { float:left; width:100%;}
	.Culinary_Architecture1_box__topimage img { width:100%;}
	.Track1				{ width:100%;}
	.Track_box1_head	{ width:100%; padding:0px; margin:0px;}
	.Track_box1_head h3	{ font-size:22px;}
	.Track_box1_text	{ width:100%;}
	.Track_box1_text ul	{ margin:0px;}
	.Track_box1_text li	{ font-size:14px;}
	.Track_box1_text1	{ padding:0px;}
	.Track_box1_img h3	{ font-size:22px;}
	.Track_box1_img p	{ font-size:14px;}
	.Track_box1_img img	{ width:100%; float:none; margin-bottom:10px;}
	.food_passion1		{ width:100%;}
	.food_passion_box1	{ width:94%; margin:0 3%;}
	.food_passion1_img	{ width:100%;}
	.food_passion1_img img { margin:5px 3%; width:90%;}
	.Collage1_box		{ width:98%; margin:0 1%;}
	.Collage1_box img	{ width:100%;}
	.Collage1			{ width:100%;}
}

@media only screen and (min-width:360px) and (max-width:640px)
{
	.logo				{ width:90%;}
	.logo img			{ width:100%;}
	.chef_bala			{ width:100%;}
	.chef_right ul li	{ font-size:17px;}
	.banner				{ width:100%; margin:1% 0 0 0;}
	.track				{ width:100%; margin:1% 0 0 0;}
	.left_part			{ width:100%;}
	.food_passion		{ width:100%; padding:15px 10px; height:320px;}
	.content2_left		{ width:100%;}
	.services			{ width:100%; margin:3% 0 0 0;}
	.services_left		{ width:100%;}
	.hotel_services		{ width:100%;}
	.hotel_left			{ width:100%;}
	.hotel_right		{ width:100%;}
	.culinarchs			{ width:100%; margin:3% 0 0 0; height:auto;}
	.content2_right		{ width:100%; margin:3% 0 3% 0;}
	.footer_right		{ margin:10px 10px 5px 0px;}
	.equipment_plans img { width:100%;}
	.equipment_plans ul	{ width:100%;}
	.crew_left			{ width:100%;}
	.crew_right			{ width:100%;}
	.gallery_img		{ float:left; margin:15px 1px;}
	.contact_left		{ width:100%;}
	.contact_right		{ width:100%;}
	.chef_bala_box		{ width:100%; float:left; background:#fff; height:auto;}
	.Balamuruhan_box	{ padding:0 20px;}	
	.Balamuruhan		{ width:100%;}
	.Balamuruhan p		{ font-size:15px;}
	.karandy			{ width:100%; margin:2% 0;}
	.you				{ width:100%;}
	.you img			{ margin:0 auto;}
	.Balamuruhan_box_box { padding:20px 0px; float:left; width:96%; margin:0 2%;}
	.Career_History		{ width:96%; margin:0 2%;}
	.thekitch			{ width:100%; float:left;}
	.kitchen_img		{ float:left; width:96%; margin:0 2%;}
	.kitchen_img img	{ width:95%;}
	.achievments		{ float:left; width:94%; margin:0 3%;}
	.Ventures_box		{ float:left; width:100%; padding:10px 20px;}
	.ventujres2 img		{ margin:0px;}
	.Ventures			{ float:left; width:100%;}
	.ventujres			{ float:left; width:100%;}
	.Ventures2			{ float:left; width:100%;}
	.ventujres2			{ float:left; width:100%;}
	.Qualifications		{ width:94% !important; float:left; margin:0 3%;}
	.spoon				{ float:left; width:100%;}
	.spoon img			{ width:94%; margin:0 3%;}
	.you_img			{ float:left; width:100%; padding:0px;}
	.you_img_box1 img	{ width:90%; margin:10px 15px;}
	.you_img_box2 img	{ width:90%; margin:10px 15px;}
	.you_img_box1		{ float:left; width:100%;}
	.you_img_box2		{ float:left; width:100%;}
	.His_Attributes		{ float:left; width:100%; padding:15px 20px;}
	.His_Attributes_box p	{ font-size:15px;}
	.His_Attributes_box	{ float:left; width:100% !important; margin:0px !important;}
	.signature_img		{ width:90% !important; padding:0px; margin:0px;}
	.signature_img img	{ margin:10px 0 0 0 !important;}
	.His_Attributes_box img	{ margin:5px 0px !important; clear:both; float:left; width:50% !important;}
	.border				{ float:left; width:100%;}
	.Culinary_Architecture1_box { width:100%; height:auto;}
	.Culinary_Architecture1 { width:100%; height:auto;}
	.Culinary_Architecture1_box__topimage { float:left; width:100%;}
	.Culinary_Architecture1_box__topimage img { width:100%; margin-top:0px !important;}
	.Track1				{ width:100%;}
	.Track_box1_head	{ width:100%; padding:0px; margin:0px;}
	.Track_box1_head h3	{ font-size:22px;}
	.Track_box1_text	{ width:100%;}
	.Track_box1_text ul	{ margin:0px;}
	.Track_box1_text li	{ font-size:14px;}
	.Track_box1_text1	{ padding:0px;}
	.Track_box1_img h3	{ font-size:22px;}
	.Track_box1_img p	{ font-size:14px;}
	.Track_box1_img img	{ width:100%; float:none; margin-bottom:10px;}	
	.food_passion1		{ width:100%;}
	.food_passion_box1	{ width:94%; margin:0 3%;}
	.food_passion1_img	{ width:100%;}
	.food_passion1_img img { margin:5px 3%; width:90%;}
	.Collage1_box		{ width:98%; margin:0 1%;}
	.Collage1_box img	{ width:100%;}
	.Collage1			{ width:100%;}		 						
}

@media only screen and (min-width:768px) and (max-width:1023px)
{	
	.chef_bala			{ width:50%;}
	.banner				{ width:48%; margin:0px;}
	.track				{ width:100%; height:auto;}
	.left_part			{ width:100%;}
	.food_passion		{ height:310px !important;}
	.content2_left		{ width:100%;}
	.services			{ width:67.5%;}
	.hotel_services		{ width:70%; padding:0px 5px !important;}
	.culinarchs			{ width:27%; height:249px !important;}
	.content2_right		{ width:100%; margin:1% 0 1% 0;}
	.equipment_plans	{ width:100%;}
	.equipment_plans img { padding:40px 0 0 0;}
	.gallery_img		{ margin:15px 35px;}
	.contact_right		{ width:50%; margin-left:5%;}
	.chef_bala_box		{ float:left; width:100%; height:auto;}
	.Balamuruhan_box	{ padding:0 20px;}
	.Balamuruhan		{ width:238px;}
	.you				{ width:200px;}
	.Balamuruhan p		{ font-size:15px;}
	.Balamuruhan_box_box { padding:20px 20px;}
	.Career_History		{ width:25%;}
	.thekitch			{ width:70%;}
	.Ventures_box		{ padding:20px 20px;}
	.Ventures			{ width:30%;}
	.ventujres			{ width:155px;}
	.Ventures2			{ width:240px;}
	.ventujres2			{ width:100px;}
	.ventujres2 img		{ margin:0px; float:left;}
	.border				{ width:100%; float:left;}
	.Qualifications		{ width:68% !important;}
	.you_img			{ padding:0 30px;}
	.His_Attributes		{ padding:15px 20px; width:100%;}
	.His_Attributes_box { width:100%; margin-top:0px !important;}
	.signature_img		{ float:left;}
	.signature_img img	{ margin:10px 0px 5px 0px !important;}
	.His_Attributes_box img	{ margin:10px 5px;}
	.Track_box1_head	{ width:100%; padding:0px; margin:0px;}
	.Track1				{ width:100%;}	
	.Track_box1_img img	{ width:45%;}
	.food_passion1		{ width:100%;}
	.food_passion_box1	{ width:94%; margin:0 3%;}
	.food_passion1_img	{ width:100%;}
	.food_passion1_img img { width:33%; margin-right:1%;}
	.Collage1_box		{ width:98%; margin:0 1%;}
	.Collage1_box img	{ width:100%;}
	.Collage1			{ width:100%;}
	.Culinary_Architecture1_box	{ width:100%;}
	.Culinary_Architecture1_box__topimage { width:100%;}		
	.Culinary_Architecture1_box__topimage img { width:100%;}
}

